* html .clearfix,:first-child+html .clearfix{zoom:1}

/* HEADING */
.grey .wrapper-heading .top-bg{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEEEEE', endColorstr='#f1f1f1');}
.blue .wrapper-heading .top-bg{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1B75BB', endColorstr='#26A9E0');}
.darkgreen .wrapper-heading .top-bg{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00954D', endColorstr='#00B768');}	
.lightgreen .wrapper-heading .top-bg{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#74B64A', endColorstr='#BED63A');}
.orange .wrapper-heading .top-bg{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#E76E34', endColorstr='#FCA14D');}

.highLightInfo{border-bottom:2px solid #ccc; border-right:1px solid #DDD;}

/* bug fix NEDED FOR ALL IE  shows the underline in the widget */
.columnList ol li span{display:table-cell;}
.widgetTile ol li, .widgetTile ol span, .widgetTile ol a{vertical-align:top;}

/*--------------------------------------- NEW MAIN BODY BASED ON TABLE -------------------------------------*/

/* Account Info */
.wrapper-header .content .account-info table.accInfo{ margin-right:0px;margin-left:auto; }

/* Tiles / Widgets */
.widgetContainer .widgetHead .title{ height: auto; } /* fix IE td padding bugs */

/* General */
.inputList select.minWidth{min-width:204px;}
.inputList select.ieMinWidth{width:auto;min-width:204px;}
